[SM-Grimoire-Bugs] [Bug 13759] php needs security update to 5.2.2

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat May 5 01:09:11 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=13759


gsherwood at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
               Flag|                            |integrate, to, stable,
                   |                            |grimoire?, integrate, to,
                   |                            |stable-rc, grimoire?, fixed,
                   |                            |in, lesser, branch+




------- Additional Comments From gsherwood at sourcemage.org  2007-05-05 00:09 -------
Updated in test 0.11 with

commit 670d07f3b43beaccfff3b882e0505905fb8fb1c7


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list